<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'zu', version '3.0'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandoned';
$string['addquizchain'] = 'Faka uhla lwe quiz';
$string['average'] = 'Average';
$string['checks'] = 'Ukubhekwa';
$string['clickreporting'] = 'Vula ukuphendula';
$string['clues'] = 'Imibono';
$string['completed'] = 'Kuqediwe';
$string['correct'] = 'Kuyikho';
$string['deleteallattempts'] = 'Susa konke okwenziwe';
$string['feedbackformmail'] = 'Ifomu le feedback';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Imilayezo ye Moodle';
$string['feedbacknone'] = 'Lutho';
$string['feedbackwebpage'] = 'Web page';
$string['forceplugins'] = 'Force media plugins';
$string['giveup'] = 'Yekela';
$string['hints'] = 'Hints';
$string['hotpot:attempt'] = 'Qala isifundo';
$string['hotpot:view'] = 'Sebenzisa i quiz';
$string['ignored'] = 'Kuzitshiwe';
$string['inprogress'] = 'Kuyaqhutshezwa';
$string['modulename'] = 'Hot Potatoes Quiz';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Hot Potatoes Quizzes';
$string['navigation'] = 'Navigation';
$string['navigation_frame'] = 'Moodle navigation frame';
$string['navigation_give_up'] = 'A single &quot;Give Up&quot; button';
$string['navigation_none'] = 'Akunalutho';
$string['noactivity'] = 'Akukho okwenziwe';
$string['noresponses'] = 'Akunalwazi ngemibuzo yomuntu ngamunye izimpendulo zitholakele';
$string['outputformat'] = 'Output format';
$string['outputformat_best'] = 'Kuhle';
$string['penalties'] = 'Amaphenathi';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'amamaki';
$string['studentfeedback'] = 'i feedback yabafundi';
$string['textsourcefilename'] = 'Sebenzisa igama lefayela';
$string['textsourcefilepath'] = 'Sebenzisa indlela yefayela';
$string['textsourcequiz'] = 'Kuthole kuyi quiz';
$string['textsourcespecific'] = 'Amagama abakiwe';
$string['timedout'] = 'Isikhathi siphelile';
$string['weighting'] = 'Isisindo';
$string['wrong'] = 'Akusikho';
